﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    /* font-variant: small-caps; set header text to show just in capital*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.Presentpage
{
    width: 683px;
    background-color: #99adc2;
    margin: 60px auto 0px auto;
    
    
}
/* Login page */

.loginTop { background: url(../../Resources/Images/login-bg-top.gif) no-repeat; height:17px;}
.loginBtm { background: url(../../Resources/Images/login-bg-btm.gif) no-repeat; height:17px;}
.white {color:#fff;}
.minusMargin { margin-top:-25px; text-align:center;}
.cLoginBox {padding:5px; width:350px; margin-bottom:15px;}
.cEmailBox { padding:5px; width:393px; margin-top:2px;}
.cLoginButton { width:142px; height:31px; background: url( ../../Resources/Images/login-btn.gif) no-repeat; color:#fff; font-size:20px; line-height:31px; cursor:pointer; border:0;}
.white a { color:#fff;}
.cLoginLogo { padding-top:10px;}

.padLeft {padding-left:30px;}
.left {float:left;}
.whiteBg {background-color:#fff; padding:5px; margin-right:30px;}
.Notetxt {font-style:italic; font-size:11px;}
.userp-box img {padding:15px;}
.captura {padding-bottom:5px; font-size:11px;}
.capturaBox {background:#fff; padding:10px; margin-bottom:15px; text-align:center;}
.cCapturaBox {padding:5px; width:95%; margin-top:10px;}
.userp-box { float:left; width:280px; overflow:hidden; margin:0px 30px 5px 30px}
.userp-box h2 { font-weight:700; color:#fff;}
.divider { border-right: 1px solid #fff; margin-right:0px !important; padding-right:30px }



.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    width: 100%;
	top: 0px;
	left: 0px;
	height: 89px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #003399;
    border: none;
    line-height: 2em;
    font-size: 2em;
    font-style:italic;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}
.mainExtra
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 920px;
}
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

div.menu item1
{
    background-color: #ffffff;
    color: #cfdbe6;
    text-decoration: none;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #000000;   
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* Common Grid View
----------------------------------------------------------*/
 .cGrid {   
     width: 100%;   
     background-color: #fff;   
     margin: 5px 0 10px 0;   
     border: solid 1px #525252;   
     border-collapse:collapse;   
 }  
 .cGrid td {   
     padding: 2px;   
     border: solid 1px #c1c1c1;   
     color: #717171;   
 }  
 .cGrid th {   
    padding: 4px 2px;   
     color: #fff;   
     background: #424242 url(grd_head.png) repeat-x top;   
     border-left: solid 1px #525252;   
     font-size: 0.9em;   
 }  
 .cGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }  
 .cGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }  
 .cGrid .pgr table { margin: 5px 0; }  
 .cGrid .pgr td {   
     border-width: 0;   
     padding: 0 6px;   
     border-left: solid 1px #666;   
     font-weight: bold;   
     color: #fff;   
     line-height: 12px;   
  }     
  .cGrid .pgr a { color: #666; text-decoration: none; }  
  .cGrid .pgr a:hover { color: #000; text-decoration: none; } 
   
/* Common Button
----------------------------------------------------------*/
.cButton
{
    font-family:Tahoma;
    font-size:8pt;
}

/* Common Label
----------------------------------------------------------*/
.cLabel
{
    font-family:Tahoma;
    font-size:8pt;
}

/* warning/error Label
----------------------------------------------------------*/
.wLabel
{
    font-family:Tahoma;
    font-size:8pt;
    color:Red;
}

/* Common TextBox
----------------------------------------------------------*/
.cTextBox
{
    font-family:Tahoma;
    font-size:8pt;
}
/* Common Check Box
----------------------------------------------------------*/
.cCheckBox
{
    font-family:Tahoma;
    font-size:8pt;
}


/* Common Required field validator
----------------------------------------------------------*/
.cRequiredFieldValidator
{
    font-family:Tahoma;
    font-size:8pt;
    color:Red;
}

/* Common Drop Down
----------------------------------------------------------*/
.cDropDown
{
    font-family:Tahoma;
    font-size:8pt;
}

/* Common Link Button
----------------------------------------------------------*/
.cLinkButton
{
    font-family:Tahoma;
    font-size:8pt;
    color:Black;
}

/* Login Link Button
----------------------------------------------------------*/
.loginLinkButton
{
    font-family:Tahoma;
    font-size:10pt;
    color:#333333;    
}
/* common file upload
----------------------------------------------------------*/
.cFileUpload
{
    font-family:Tahoma;
    font-size:8pt;
}

/* common RadioButtons 
----------------------------------------------------------*/
.cRadioButton
{
    font-family:Tahoma;
    font-size:8pt;
}

/* common Ajax Calendar 
----------------------------------------------------------*/
.cCalendar .ajax__calendar_container {
    border:1px solid #646464;
}


/* Product Title 
----------------------------------------------------------*/
.cProductTitle {
    font-weight: bold;
    font-size : "9pt" ;
}

.cProductSubCategoryTitle {
    font-size : "8pt" ;
}
.cProductPrice
.cProductSubCategoryTitle {
    font-size : "8pt" ;
    color:Red;
}

/* Product list Grid View
----------------------------------------------------------*/
 .cGridProduct{   
     width: 100%;   
     background-color: #fff;   
     margin: 5px 0 10px 0;   
     border: solid 1px #525252;   
     border-collapse:collapse;   
 }  
 .cGridProduct td {   
     padding: 2px;   
     border: solid 1px #c1c1c1;   
     color: #717171;   
 }  
 .cGridProduct th {   
    padding: 4px 2px;   
     color: #fff;   
     background: #424242 url(grd_head.png) repeat-x top;   
     border-left: solid 1px #525252;   
     font-size: 0.9em;   
 }  
 .cGridProduct .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }  
 .cGridProduct .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }  
 .cGridProduct .pgr table { margin: 5px 0; }  
 .cGridProduct .pgr td {   
     border-width: 0;   
     padding: 0 6px;   
     border-left: solid 1px #666;   
     font-weight: bold;   
     color: #fff;   
     line-height: 12px;   
  }     
  .cGridProduct .pgr a { color: #666; text-decoration: none; }  
  .cGridProduct .pgr a:hover { color: #000; text-decoration: none; } 

/* Order  Grid View
----------------------------------------------------------*/
 .cOrderGrid{   
     width: 100%;   
     background-color: #fff;   
     margin: 5px 0 10px 0;   
     border: solid 1px #525252;   
     border-collapse:collapse;   
 }  
 .cOrderGrid td {   
     padding: 2px;   
     border: solid 1px #c1c1c1;   
     color: #717171;   
 }  
 .cOrderGrid th {   
    padding: 4px 2px;   
     color: #fff;   
     background: #424242 url(grd_head.png) repeat-x top;   
     border-left: solid 1px #525252;   
     font-size: 0.9em;   
 }  
 .cOrderGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }  
 .cOrderGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }  
 .cOrderGrid .pgr table { margin: 5px 0; }  
 .cOrderGrid .pgr td {   
     border-width: 0;   
     padding: 0 6px;   
     border-left: solid 1px #666;   
     font-weight: bold;   
     color: #fff;   
     line-height: 12px;   
  }     
  .cOrderGrid .pgr a { color: #666; text-decoration: none; }  
  .cOrderGrid .pgr a:hover { color: #000; text-decoration: none; } 

.cShoppingCart
{
font-size : "8pt" ;    
}

/* Account dead*/
ul, li {padding:0; margin:0;}
.vpPopup {  position:relative; width:370px;  text-align:left;}
.VPyourTSM {width:350px; padding:10px; background-color:#fff; margin-bottom:10px;}
.vpPopup input {float:right;}
.VPyourTSM li {padding-top:5px; list-style:none;}
.vpPopup-img { position:absolute; top:15px; right:15px;}
.vptsmDetails, .vptsmDetails li a { font-size:12px; font-weight:700; color:#000; padding:0px !important; text-decoration:none;}
.vptsmDetails li a:hover { text-decoration:underline;}
.padRight {padding-right:30px;}

/* termsOfUse*/
.termsOfUse { overflow:auto; height:300px; margin:0 20px 0 30px; padding:10px; clear:both; background-color:#fff;}
.termsOfUse h1, .termsOfUse h2, .termsOfUse h3, .termsOfUse p, .termsOfUse li  { color:#333;}
.termsOfUse ul { padding-left:35px;}
ol.alpha li { list-style: lower-alpha }
h2.termsofuseH2 {padding-top:10px; font-size:28px;} 


/* SALES REP ORDER LIST*/
    
.SRstoreName { font-weight:700; padding-bottom:10px;}

.SRspecialInstruction, .SRdeliverto {font-weight:700;  padding-left:27px;}
.SRvetorderstable { border:2px solid #999 !important; margin-bottom:15px;}
table.SRinnerordertable td {vertical-align:top;}
table.SRvetorderstable td {vertical-align:middle;}
.SRvetorderstable th, .SRpendingContent th {font-weight:700; padding:5px;}
.SRorderdatetitle { padding-left:20px;}
.SRvetordersList {}
.SRtableexpand {padding-left:5px;}
.SRinnerordertable { width:865px; margin-left:15px; padding: 10px 0; border-bottom:1px solid #999;}
.SRpageDisplay { font-size:70%;}
.SRpageDisplay a {color:#000;}
td.cCol1 { width:0px; background-color:red; padding:px !important;}
td.cCol2 { width:120px; background-color:orange; padding:5px !important;}
td.cCol3 { width:260px; background-color:pink; padding:5px !important;}
td.cCol4 { width:40px; background-color:blue; padding:5px !important;}
td.cCol5 { width:40px; background-color:yellow; padding:5px !important;}
td.cCol6 { width:240px; background-color:green; padding:5px !important;}

.SRpendingTable td div {padding:10px;}
.SRpendingTable td div div {padding:0px; }
.SRpendingOrderTable{ border:1px solid #ccc; margin:5px; width:860px;}
table.SRpendingOrderTable td {vertical-align:top;}
.SRspecialInstruc {display:block; padding-bottom:5px;}
.SRspecialInstrucHead,.SRdelHead { display:block; margin:5px 0; font-weight:700; background:#cc3333; color:#fff!important; padding:5px;}
.SRdelHead {background:#999;}
table td.SRinstruTD {padding:0px 15px 15px 15px !important;}
.SRpendingContent{ margin:15px; width:825px;}
.SRpendingContent a {color:#000; font-size:80%;}
.SRpendingStoreID {font-size:140% !important; margin:5px; display:block; color:#fff!important; background:#ff0000;padding:10px}
.SRholder {position:relative; margin-top:-15px}
.SRpageDisplay {position:absolute; top:22px; right:0px; padding-right:20px}